.top {
    overflow: hidden;
    background-color: #424242;
    .signout {
        float: right;
        margin-right: 0;
        margin-left: auto;
    }
    a {
        float: left;
        color: #f2f2f2;
        text-align: center;
        font-size: 17px;
        text-decoration: none;
        padding: 2%;
    }
    a:hover {
        background-color: #ddd;
        color: #000;
    }
    a:active {
        background-color: #3f51b5;
        color: #fff;
    }
}
